Beep boop, Pantera's Bot standing by!

This started out as a bot to manage my stream, but it's basically turning into TwitchMUD. For Node.js. With a web front-end. What's a MUD you ask?

https://en.wikipedia.org/wiki/MUD
